.baseform fieldset { border: none; margin: 0; padding: 0; }

.baseform ol {
  list-style-type: none !important;
  margin: 0;
  padding: 0;
}

.baseform li {
  margin: 0 0 15px;
  padding: 0;
  list-style-type: none !important;
}

.baseform li.address {
  margin-bottom: 0;
  line-height: 15px;
}

.baseform p.note {font-size: 11px; color: #808080; margin: 0; }

.baseform label {
	padding-right: 5px;
	display: inline-block;
	vertical-align: top;
	width: 280px;
}

.baseform input,
.baseform input[type="text"] {
	border: 1px solid #c3c3c3;
	font-size: 12px;
	padding: 4px;
	width: 280px;
	height: 20px;
}

.baseform textarea {
	border: 1px solid #c3c3c3;
	padding: 4px;
	width: 280px;
	height: 100px;
	font-size: 12px;
	font-family: "Arial", Tahoma, Helvetica, sans-serif;
}

.baseform input.checkbox {
  background: none;
  border: none;
}

.baseform input.disabled {
  background: #d4d0c8;
  border: 2px solid #ccc;
}

.baseform label.error {
  width: auto;
  display: block;
  color: #ff0000;
  font-size: 10px;
  line-height: 12px;
  font-style: italic;
}

/*.baseform label.correct {
  background: url(../images/core/icon-form-valid.gif) 0 6px no-repeat !important;
  width: 10px;
  height: 22px;
  margin-left: 5px;
  vertical-align: top;
  display:-moz-inline-stack; /* to be removed */
  /*display:inline-block;
  /* NOTE: inline-block not in firefox 2 but will be in firefox 3.
  More info here: https://bugzilla.mozilla.org/show_bug.cgi?id=9458 */
/*}*/

.baseform em {color: #ff0000; font-style: normal;}


.button input { background-color: #4398ad; width: 80px; height: 30px; border: none; cursor: pointer; color: #ffffff; }
.button input:hover, .button input.inputhover { background-color: #156174; color: #ffffff; }
